Bug 97704 - please add a nautilus script to open a terminal in a particular directory
Summary: please add a nautilus script to open a terminal in a particular directory
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-19 15:04 UTC by matteo porta
Modified: 2015-01-08 00:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-04 12:34:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matteo porta 2003-06-19 15:04:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3.1) Gecko/20030425

Description of problem:
I'm using a script for nautilus that opens a gnome-terminal in a particular
directory: I right click on a dir and select "gnome terminal here" and voila', a
new terminal is opened and the working directory is changed to the one selected
in nautilus. it is really useful.
Can you add such a script as a default in the next redhat release?
you can find scripts here: http://g-scripts.sourceforge.net/
on the site it says that the scripts doesn't works for gnome 2.2, however i'm
using the "gnome2-terminal-here" script in redhat 9, and it works perfectly.
btw, kde in redhat 9 has already a similar option, so why not adding one to
gnome too ?
thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:

Comment 1 Alexander Larsson 2003-07-04 12:34:54 UTC
Using scripts for this seems hacky and confusing. There has been talk about
registering gnome-terminal to handle directory types in gnome. It might even be
implemented in cvs now. When this gets into a stable gnome release it'll get
into redhat.



Note You need to log in before you can comment on or make changes to this bug.